<?
/**
 * VoiceOne Settings/Tech/sidebar
 *
 * Frontend to provide access to the tech system in voiceone.
 * @package voiceone
 * @subpackage  settings_tech
 */
  //include ("../../admin/config/cfg.php");
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  if ($sel=="zapata") $zapata="class=\"active\"";
  if ($sel=="isdn") $isdn="class=\"active\"";
  if ($sel=="option") $option="class=\"active\"";
  
  echo "<div id=\"sideButton\">\n";
  echo "<a href=\"$cwBasePath/settings/tech/options\" $option>".T_("General Options")."</a>";
  if(_isModuleLoaded('mISDN')){
    echo "<a href=\"$cwBasePath/settings/tech/misdn\" $isdn >".T_("mISDN Cards")."</a>";
  }
  if(_isModuleLoaded('zap')){
    echo "<a href=\"$cwBasePath/settings/tech/zapata\" $zapata >".T_("Zapata Cards")."</a>";
  }
  echo "</div>";
  echo "<br />";  
  
?>
